
/* Recent projects menu - clear menu item title */
"Clear Menu" = "Cancella menu";

/* Inline styles menu - empty menu placeholder item title */
"No Inline Styles" = "Nessuno stile incorporato";

/* Markers menu - empty menu placeholder item title */
"No Markers" = "Nessun marcatore";

/* Paragraph styles menu - empty menu placeholder item title */
"No Paragraph Styles" = "Nessuno stile di paragrafo";

/* Styles menus - clear style item title */
"Clear" = "Cancella";

/* Editor popup menu "inline styles" item name */
"Inline Styles" = "Stili incorporati";

/* Editor popup menu "markers" item name */
"Markers" = "Marcatori";

/* Editor popup menu "paragraph styles" item name */
"Paragraph Styles" = "Stili di paragrafo";

/* Editor popup menu "Activate" item name */
"Activate" = "Attivare";

/* Editor popup "show" submenu "characters hidden" item name */
"Hidden Characters" = "Caratteri nascosti";

/* Editor popup "show" submenu "paragraph bar" item name */
"Paragraph Bar" = "Barra di paragrafo";

/* Editor popup "show" submenu "typewriter scrolling" item name */
"Typewriter Scrolling" = "Scorrimento carrello";